OpenMetal
API referenceBilling

Quote Credit Purchase

GET
/v1/organizations/{organization_id}/billing/quote

Authorization

bearerAuth
AuthorizationBearer <token>

Use a project API key for sandbox and runtime routes, or an OpenMetal user access token for account management routes.

In: header

Path Parameters

organization_id*string
Formatuuid

Query Parameters

amount_usd*string

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/organizations/497f6eca-6276-4993-bfeb-53cbbbba6f08/billing/quote?amount_usd=string"
{  "amount_usd": "string",  "credit_microusd": "string",  "fee_microusd": "string",  "total_microusd": "string",  "credit_usd": "string",  "fee_usd": "string",  "total_usd": "string",  "fee_rate": "0.055",  "min_fee_usd": "0.80"}